/*
Item: Wonderful CSS3 Flat Menu
Author: http://codecanyon.net/user/JN0iZzze
Version: 1.0
*/

/* Colors theme import */

@import "colors/dorian.css";




/*******************************************/
/***            Menu Container           ***/
/*******************************************/

.menu_container {
    margin-bottom: 0px;
    clear: both;
    float: left;
    border-radius: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: inset 0 -2px 0 rgba(0,0,0,0.2);
    padding: 0px;
    height: auto;
	font-size: 0.8em;	
}

.menu_container.full_width {
    width: 1200px;
}

.menu_container > ul {
    background: inherit;
    list-style: none;
    margin: 0;
    padding: 0;
    float: none;
    position: relative;
    width: 100%;
    height: 0;
    transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -webkit-transition: all 100ms linear;
    overflow: hidden;
	float: left!important;
}

.menu_container > ul.collapsed {
    height: auto;
    min-height: 40px;
    max-height: 2999px;
}

.menu_container > ul > li {
    display: block;
    float: none;
    padding: 0;
    margin: 0;
}

.menu_container > ul > li {
    padding: 12px 8px;
    display: block;
    color: #fff;
    text-decoration: none;
    transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -webkit-transition: background-color 200ms linear;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;	
}

.menu_container > ul > li div {
  color: black;
}

.menu_container > ul > li.last {
    box-shadow: none;
    border-right: none;
}

.menu_container > ul > li:hover {
    background: rgba(0,0,0,0.25);
	margin-left: 0px!important;
}

/** Dropdown block **/

.menu_container .dmui_dropdown_block {
    visibility: visible;
    position: absolute;
    background: transparent;
    top: -2px
    color: #575757;
    opacity: 0;
    transition: opacity 100ms linear;
    -moz-transition: opacity 100ms linear;
    -o-transition: opacity 100ms linear;
    -webkit-transition: opacity 100ms linear;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    z-index: 30;
    height: 0;
    overflow: hidden;	
	padding-top: 20px;
}

.menu_container .dmui_dropdown_block > div {
  background: white;
}

.menu_container > ul > li.right > .dmui_dropdown_block {
    right: 0;
}

.menu_container .dmui_dropdown_block p {
    padding: 5px 5px;
    margin-bottom: 10px;
    line-height: 1.4em;
}

.menu_container .dmui_dropdown_block p.small {
    font-size: 11px;
    color: #666;
}

.menu_container .dmui_dropdown_block p.links a {
    text-decoration: none;
}

.menu_container .dmui_dropdown_block p.links a:hover {
    text-decoration: underline;
}

.menu_container .dmui_dropdown_block p.text {
    font-family: Verdana, Helvetica, sans-serif;
    line-height: 1.5em;
}

.menu_container > ul > li:hover > .dmui_dropdown_block {
    height: auto;
    min-height:40px;
    max-height:3000px;
    visibility:visible;
    opacity: 1;
}

.menu_container .dmui_dropdown_block.full_width {
    left: 0px;
    width: 100%;
    margin-left: 0px;
}

.menu_container .dmui_dropdown_block.half_width {
    width: 50%;
}

.menu_container .dmui_dropdown_block .dmui-col {
    float: none;
    width: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.menu_container .dmui_dropdown_block .dmui-col .content {
    padding: 10px 0px;
}

a.textlink:link {
  text-decoration: underline;
}

.menu_container .dmui_dropdown_block h1 {
    font-size: 24px;
    margin-bottom: 25px;
    color: #333;
    border-bottom: 3px solid #888;
    padding: 5px 0 5px 10px;
    height: 7px;
    font-weight: 400;
}

.menu_container .dmui_dropdown_block h2 {
    font-size: 18px;
    padding: 2px 0 6px 8px;
    margin: 0 0 12px 0;
    color: #444;
    border-bottom: 2px solid #ccc;
    height: 6px;
    font-weight: 600;
}

.menu_container .dmui_dropdown_block h1:before,
.menu_container .dmui_dropdown_block h1:after {
    display: inline-block;
    width: 10px;
    content: ' ';
}

.menu_container .dmui_dropdown_block h2:before,
.menu_container .dmui_dropdown_block h2:after {
    display: inline-block;
    width: 6px;
    content: ' ';
}

.menu_container .dmui_dropdown_block h1:first-line,
.menu_container .dmui_dropdown_block h2:first-line {
    background: #fff;
}

img.auto_width {
    width: auto;
    width: 100%;
}

ul.dmui-simple-ul {
    list-style: none;
    padding: 12px;
    margin: 0;
    margin-bottom: 10px;
	
}


ul.dmui-simple-ul li {
    display: block;
}

ul.dmui-simple-ul li a {
    display: block;
    padding: 4px 0;
    text-decoration: none;
    margin: 2px 0;
}
ul.dmui-simple-ul li a:hover {
    color: #111;
}

ul.dmui-simple-ul li a:before  {
    display: inline-block;
    float: left;
    content: '\203A';
    font-size: 14px;
    margin-right: 6px;
    font-weight: regular;
    color: #aaa;
}

ul.dmui-simple-ul li a:hover:before {
    color: inherit;
}

.menu_container .dmui_dropdown_block ul.dmui-simple-ul li a {
    color: #666;
	font-size: 12px;
}

.dmui-container {
    padding: 5px 5px;
}

.dmui-container:after {
    content: ' ';
    display: block;
    clear: both;
}

.dmui-container>img, .dmui-container>a>img {
  display: block!important;
  margin-left: auto!important;
  margin-right: auto!important;
}

img#officeimg {
  display: inline!important;
  margin: 0px!important;
}

/** Submenu block **/

ul.dmui-submenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.dmui-submenu li {
    display: block;
    position: relative;
}

ul.dmui-submenu li a, ul.dmui-submenu li div.fakea {
    display: block;
    padding: 9px 30px 9px 20px;
    text-decoration: none;
    margin: 0;
    font-family: Tahoma, Verdana, sans-serif;
    line-height: 10px;
    white-space: nowrap;
}

ul.dmui-submenu li a .fa {
    font-size: 16px;
    margin-right: 6px;
}

ul.dmui-submenu li:hover > a, ul.dmui-submenu li:hover > div.fakea {
    background: rgba(0,0,0,0.3);
    color: #fff;
}

ul.dmui-submenu > li.has-dropdown > a:after {
    content: "\203A";
    position: absolute;
    font-family: Arial, sans-serif;
    top: 8px;
    right: 14px;
    font-size: 20px;
    line-height: 16px;
    font-weight: bold;
    opacity: 0.7;
}

ul.dmui-submenu > li.has-dropdown:hover > a:after {
    opacity: 1;
}

ul.dmui-submenu > li > .dmui-submenu {
    visibility: hidden;
    opacity: 0;
    position: relative;
    width: auto;
    text-align: left;
    min-width: 160px;
    top: 100%;
    height: 0;
    box-shadow: -4px 0 0 rgba(0,0,0,0.2);
}

ul.dmui-submenu > li.has-dropdown:hover > .dmui-submenu {
    margin-left: -30px;
    visibility: visible;
    opacity: 1;
    transition: opacity 100ms linear;
    -moz-transition: opacity 100ms linear;
    -o-transition: opacity 100ms linear;
    -webkit-transition: opacity 100ms linear;
    height: auto;
}

ul.dmui-submenu > li > .dmui-submenu a { padding-left: 30px; }
ul.dmui-submenu > li > .dmui-submenu > li > .dmui-submenu a { padding-left: 40px; }
ul.dmui-submenu > li > .dmui-submenu > li > .dmui-submenu > li > .dmui-submenu a { padding-left: 50px; }

.menu_container .dmui_dropdown_block > ul.dmui-submenu > li > ul.dmui-submenu { margin-left: 4px; }
.menu_container .dmui_dropdown_block ul.dmui-submenu li a,
.menu_container .dmui_dropdown_block ul.dmui-submenu li a:hover, .menu_container .dmui_dropdown_block ul.dmui-submenu li div.fakea { color: #fff; }

/* Contacts info */
ul.dmui-contacts-info {
  list-style: none;
    padding: 0;
    margin: 0;
    background: #fefefe;
    border-radius: 4px;
    box-shadow: 0 1px 0 1px rgba(0,0,0,0.1), 0 -1px 0 0 rgba(0,0,0,0.1);
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

ul.dmui-contacts-info li {
    display: block;
    padding: 8px 15px;
    border-top: 1px solid #e3e3e3;
}

ul.dmui-contacts-info li:first-child {
    border-top: none;
}

ul.dmui-contacts-info li .fa {
    float: left;
    font-size: 16px;
    margin-top: 2px;
}

ul.dmui-contacts-info li > span {
    display: block;
    margin-left: 25px;
    line-height: 1.5em;
}

ul.dmui-contacts-info a {
    color: #555;
}

/* Form */
.dmui-input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 6px 8px;
    line-height: 18px;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
    border-radius: 3px;
    border: 1px solid #d0d0d0;
    background: #f7f7f7;
    margin-bottom: 8px;
}

textarea.dmui-input {
    resize: none;
    min-height: 80px;
}

.menu_container .dmui_dropdown_block .dmui-btn,
.menu_container .dmui_dropdown_block a.dmui-btn {
    display: inline-block;
    border: none;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    padding: 8px 24px 9px;
    margin: 0;
    line-height: 18px !important;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.2);
    text-decoration: none;
}

.menu_container .dmui_dropdown_block a.dmui-btn:hover {
    color: #fff;
}

/* Blog */
.dmui_dropdown_block .dmui-blog-item {
    margin-bottom: 15px;
    padding-top: 15px;
    border-top: 2px solid #eee;
}

.dmui_dropdown_block .dmui-blog-item:first-child {
    padding-top: 0;
    border-top: none;
}

.dmui_dropdown_block .dmui-blog-item p {
    padding: 5px 0;
    margin-bottom: 0;
}

.dmui_dropdown_block .dmui-blog-item h3 {
    line-height: 1.3em;
    margin-bottom: 5px;
    font-weight: 600;
    color: #555;
}

.dmui_dropdown_block .dmui-blog-item .date {
    float: right;
    font-size: 11px;
    font-style: italic;
    line-height: 20px;
    font-weight: bold;
}

.menu_container .dmui_dropdown_block a.dmui-btn-mini {
    display: inline-block;
    color: #fff;
    background: #bbb;
    padding: 2px 8px 3px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 3px;
    box-shadow: inset 0 -2px 0 rgba(0,0,0,0.2);
}

.menu_container .dmui_dropdown_block a.dmui-btn-mini:hover { color: #fff; }

/* Fonts */
.menu_container,
.dmui-btn,
.dmui-input {
    font-family: Verdana, Helvetica, sans-serif;
}

.overflow-hidden {overflow: hidden;}

/* Mobile */
.mobile_collapser {
    display: block;
    display: block;
    height: 22px;
    padding: 12px 14px;
    color: #fff;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.25);
    font-size: 14px;
    line-height: 22px;
    background: rgba(255,255,255,0.1);
    box-shadow: inset 0 -2px 0px rgba(0,0,0,0.15);
}


.mobile_collapser:before {
    content: '\2261';
    display: block;
    float: left;
    margin: -1px 8px 0 0;
    font-size: 30px;
}

/* (Responsive) */

.onlyfull {
  display: none;
}

/*@media only screen and (min-width: 640px) { */

  .onlyfull {
    display: initial;
  }

    .mobile_collapser {
        display: none;
    }

    .menu_container {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 42px;
    }

    .menu_container > ul {
        background: #666;
        height: inherit;
        /*overflow: hidden;*/
        overflow: visible;
    }

    .menu_container > ul > li {
        float: left;
        background: inherit;
    }

    .menu_container > ul > li > a {
        box-shadow: inset -1px 0px 0px rgba(0,0,0,0.2);
    }

    .menu_container > ul > li:hover {
        margin-left: -1px;
    }
/* the below changes the size of the box shadow on main menu this took fucking days to track down)*/
    .menu_container > ul > li:hover > a {
        padding-left: 15px;
    }

    .menu_container .dmui_dropdown_block {
        visibility:hidden;
        position: absolute;
        height: 0;
        
    }
	.menu_container .dmui_dropdown_block > div {
	box-shadow: inset -2px 0 0 -1px rgba(0,0,0,0.15),
                    -2px 2px 0 rgba(0,0,0,0.1);
	}

    .menu_container > ul > li:hover > .dmui_dropdown_block {
        overflow: visible;
        visibility:visible;
        opacity: 1;
    }

    .menu_container > ul > li.right {
        float: right;
    }

    .menu_container .dmui_dropdown_block .dmui-col {
        float: left;
    }

    .menu_container .dmui_dropdown_block .dmui-col .dmui-container {
        padding: 10px 20px;
    }

    .menu_container .dmui_dropdown_block .dmui-col.span1 { width: 100%; }
    .menu_container .dmui_dropdown_block .dmui-col.span2 { width: 50%; }
    .menu_container .dmui_dropdown_block .dmui-col.span3 { width: 33%; }
    .menu_container .dmui_dropdown_block .dmui-col.span4 { width: 25%; }
    .menu_container .dmui_dropdown_block .dmui-col.span5 { width: 20%; }
    .menu_container .dmui_dropdown_block .dmui-col.span6 { width: 16%; }

    .menu_container .dmui_dropdown_block .dmui-col.span10per { width: 10%; }
    .menu_container .dmui_dropdown_block .dmui-col.span20per { width: 20%; }
    .menu_container .dmui_dropdown_block .dmui-col.span30per { width: 30%; }
    .menu_container .dmui_dropdown_block .dmui-col.span40per { width: 40%; }
    .menu_container .dmui_dropdown_block .dmui-col.span50per { width: 50%; }
    .menu_container .dmui_dropdown_block .dmui-col.span60per { width: 60%; }
    .menu_container .dmui_dropdown_block .dmui-col.span70per { width: 70%; }
    .menu_container .dmui_dropdown_block .dmui-col.span80per { width: 80%; }
    .menu_container .dmui_dropdown_block .dmui-col.span90per { width: 90%; }

    .menu_container .dmui_dropdown_block .dmui-col.bordered {
        border-right: 1px solid #ddd;
    }

    ul.dmui-submenu > li > .dmui-submenu {
        position: absolute;
        top: 0;
        height: auto;
        min-width: 160px;
        left: 100%;
        box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
    }

    .menu_container .dmui_dropdown_block > ul.dmui-submenu > li > ul.dmui-submenu {
        margin-left: 0;
    }

    ul.dmui-submenu > li > .dmui-submenu a { padding-left: 20px !important; }

    ul.dmui-submenu.right-align li a {
        text-align: right;
    }

    ul.dmui-submenu.right-align li.has-dropdown > a:after {
        content: '\2039';
        right: auto;
        left: 10px;
    }

    ul.dmui-submenu.right-align li a .fa {
        margin-right: 0;
        margin-left: 6px;
    }

    ul.dmui-submenu.right-align > li .dmui-submenu {
        left: auto;
        right: 100%;
        box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
    }

/*} */

/***************/

.menu_container.topfixed {
	position: relative;
    width: 100%;
	
	left: 0px;
    border-radius: 0;
}

.menu_container.topfixed.centered > ul {
    float: none;
    height: inherit;
    margin: 0 auto;
    max-width: 1200px;
	
}


ul.mac-id-menu {
  margin: 0;
  padding: 0;  
  width: 200px;
  border: 1px black solid;
}


ul.mac-id-menu>li {
  background: #888;
  color: white;
  position: relative;
  padding: 2px;
  padding-left: 2em;
}

ul.mac-id-menu>li>ul {
  z-index: 5000;
  padding: 0;
  position: absolute;
  left: 180px;
  top: -0.3em;  
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
   list-style-type: none;
   
}

ul.mac-id-menu>li>ul.goleft {
  left: -280px;
}

ul.mac-id-menu>li:hover>ul {
  display: block;
  visibility: initial;
  opacity: 1;   
  background: #888; 
  border: 1px black solid;
}

ul.mac-id-menu>li:hover {
  color: #888;
  background: white;
  list-style-type: none;
  border: 1px black solid;
  margin: -1px;
}

ul.mac-id-menu>li:hover>ul li {
  width: 350px;
  padding: 1px;  
}

ul.mac-id-menu>li:hover>ul li:hover {
  color: #888;
  background: white;
  border: 1px black solid;
  margin: -1px;
}

ul.mac-id-menu>li:hover>ul>li>a {
  width: 100%;
  display: block;
}

ul.mac-id-menu>li:hover>ul>li>a:link, ul.mac-id-menu>li:hover>ul>li>a:visited {
  color: white;     
}


td.dmui-td {
  font-size: 0.9em;
}

/* Uncomment below to spot layout problems*/
/*
* {
  background: #000 !important;
  color: #0f0 !important;
  outline: solid #f00 1px !important;    
}
*/
